@media only screen and (min-width: 992px) and (max-width: 1024px) {
  .spring .slogan {
    background: url("../images/spring-bg1024.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    height: 36px;
   }
}

@media (mix-width: 991px) {
  
}

@media only screen and (min-width: 768px) and (max-width: 990px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 540px) {

}

@media only screen and (max-width: 430px) {

}